package com.yeejoin.amos.boot.module.tzs.flc.api.mapper;

import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 企业人员Mapper
 */
public interface UnitPersonMapper  {

    int selectPersonListCount(@Param("map")Map<String, Object> map);

    List<Map<String, Object>> selectPersonList(@Param("map")Map<String, Object> map);
}
